﻿

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('../Fonts/ProximaNova-Light.otf');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px auto;
    font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #555;
    width: auto;
    background-color: #dce6e8;
    height: 100%;
}

.body_div {
    width: 950px;
    height: 100%;
}

a {
    text-decoration: none;
    color: #4f4f4f;
}

    a:hover {
        color: #0573ab;
    }

.spacing {
    height: 8px;
}

.spacing1 {
    height: 15px;
}

.spacing2 {
    height: 5px;
}

.top_color {
    background-color: #403e3e;
    width: 100%;
    height: 30px;
    vertical-align: top;
    margin: 0px auto;
}

.top_div_links {
    width: 950px;
    height: auto;
    vertical-align: middle;
    padding: 0px 0px 0px 0px;
}

.links_top {
    color: #9b9d9c;
    text-decoration: none;
    font-size: 12px;
}

    .links_top:hover {
        color: #fff;
    }

.bg_body {
    background-color: #dce6e8;
    border-top: solid 3px #3e3f3e;
    width: 100%;
}

.tb_passive_container {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    height: 231px;
    left: 0;
    line-height: normal;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 250px;
    z-index: 2000000000;
}

    .tb_passive_container a img {
        border: 0 none;
    }

#tb_passive_tweet {
    height: 148px;
    left: 0;
    position: absolute;
    top: 0px;
    width: 44px;
    z-index: 1;
}

#tb_passive_large {
    background: url("../../Website/Images/website/Bg_LeftFollowup.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 148px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 44px;
}

.icon_facebook {
    height: 30px;
    vertical-align: top;
    padding-top: 17px;
    margin: 0px;
    padding-left: 8px;
}

.icon_twitter {
    height: 30px;
    vertical-align: top;
    padding-top: 10px;
    margin: 0px;
    padding-left: 8px;
}

.icon_blog {
    height: 30px;
    vertical-align: top;
    padding-top: 15px;
    padding-left: 8px;
    margin: 0px;
}

.inner_div {
    width: 950px;
    height: auto;
}

#top_div {
    width: 950px;
    vertical-align: top;
    margin: 0px 0px 5px 0px;
}

#top_storeimage {
    float: left;
    width: 390px;
    text-align: right;
    margin: 0px;
}

.main_top_links {
    height: 10px;
    color: #398bb1;
    text-decoration: none;
}

    .main_top_links:hover {
        text-decoration: underline;
        color: #000;
    }

.logo_div {
    width: 14%;
    float: right;
    vertical-align: top;
    text-align: right;
    margin: 0px 0px 0px 0px;
    font-size: 13px;
    color: #0b0c0b;
}

.logo_div1 {
    width: 85%;
    float: left;
    vertical-align: top;
    text-align: left;
}

.top_login_links {
    text-align: right;
    margin: 12px 0px 0px 0px;
    color: #0c64a7;
    text-decoration: none;
    font-weight: normal;
    width: 100%;
}

.top_links_signin {
    color: #0c64a7;
    text-decoration: none;
}

    .top_links_signin:hover {
        color: #000;
    }

.top_links {
    width: 50%;
    float: left;
    vertical-align: top;
}

.emailtd2 {
    float: left;
    text-align: right;
    width: 100%;
}

.top_login {
    text-align: right;
    padding: 10px 15px 0px 0px;
    width: 100%;
}

.menu_table {
    width: 100%;
    background-color: #f7f7f7;
    height: 35px;
    border: solid 1px #e5e5e5;
    margin-top: 5px;
}

.menu_td {
    width: 10%;
    text-align: center;
    color: #4f4f4f;
    vertical-align: middle;
}

.menu_tdempty {
    width: 40%;
    vertical-align: middle;
}

.home_Banner {
    padding: 6px 0px 0px 0px;
    vertical-align: top;
    width: 950px;
    height: 300px;
    float: left;
    background-image: url(../../Website/Images/website/Bg_Banners.png);
    background-repeat: no-repeat;
}

.show_highlighted_table {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.show_highlights_td {
    vertical-align: top;
    border: solid 0px #bbbaba;
    background-image: url(../../Website/Images/website/Hover_target.png);
    background-repeat: no-repeat;
    width: 297px;
    height: 237px;
}

    .show_highlights_td:hover {
        background-image: url(../../Website/Images/website/Bg_target.png);
        background-repeat: no-repeat;
        width: 297px;
        height: 237px;
    }

.show_highlights_tdspacing {
    width: 2%;
    vertical-align: top;
    color: #fff;
}

.header_highlighted {
    padding: 20px 0px 0px 25px;
    color: #0c64a7;
    font-family: Segoe UI;
    font-size: 18px;
    text-align: left;
}

.customer_name {
    text-align: right;
    padding-right: 35px;
    color: #0f67b6;
    font-style: italic;
}

.content_highlighted {
    padding: 10px 0px 0px 35px;
    text-align: left;
    font-size: 14px;
}

.content_highlighted_bpo {
    padding: 10px 0px 0px 35px;
    text-align: left;
    color: #0c64a7;
}

.readmore_bpo {
    padding: 15px 0px 20px 25px;
    text-align: left;
    color: #000;
}

.readmore {
    padding: 15px 0px 20px 25px;
    text-align: left;
    color: #0c64a7;
}

.links_readmore {
    color: #0c64a7;
    text-decoration: none;
    padding-left: 10px;
}

.product_info_main {
    margin: 10px 0px 0px 0px;
    width: 100%;
    height: 250px;
    border: solid 1px #bbbaba;
}

.header_productnews {
    width: 100%;
    text-align: left;
    padding: 10px 0px 10px 25px;
    font-size: 18px;
    color: #0c64a7;
    font-family: Segoe UI;
}

.div_productnews {
    width: 100%;
    vertical-align: top;
    height: auto;
}

.arrows_div {
    float: left;
    padding: 5px 0px 0px 0px;
    vertical-align: top;
    width: 42%;
}

.main_product_news {
    width: 100%;
    vertical-align: top;
    float: left;
}

.products_newsalign {
    width: 65%;
    vertical-align: top;
    float: left;
}

.img_product {
    width: 40%;
    vertical-align: top;
    float: left;
    text-align: center;
}

.content_product {
    width: 60%;
    vertical-align: top;
    float: left;
    background-image: url(../Images/website/line.png);
    background-repeat: no-repeat;
    background-position: right;
    height: 169px;
}

.content_product1 {
    width: 100%;
    vertical-align: top;
}

.customer_feedback {
    width: 34%;
    vertical-align: top;
    float: left;
}

.header_whyERP {
    color: #0f67b6;
    font-size: 15px;
    text-align: left;
    padding: 0px 0px 10px 0px;
    vertical-align: top;
}

.product_text {
    text-align: justify;
    color: #4f4f4f;
    vertical-align: top;
    padding-right: 20px;
}

.previous_next_div {
    padding-top: 0px;
    text-align: right;
    padding-right: 30px;
}

.text_customerfeedback {
    padding: 5px 25px 10px 15px;
    text-align: justify;
    color: #4f4f4f;
}

.bg_toptestimonial {
    width: 280px;
    height: 8px;
    background-image: url(../../website/Images/website/CustomerNews_Bgtop.png);
    background-repeat: no-repeat;
}

.bg_middletestionial {
    width: 280px;
    height: 130px;
    background-image: url(../../website/Images/website/CustomerNews_BgMiddle.png);
    background-repeat: repeat-y;
}

.bg_bottomtestimonial {
    width: 280px;
    height: 29px;
    background-image: url(../../website/Images/website/CustomerNews_BgBottom.png);
    background-repeat: no-repeat;
}

.bottom_mobile_div {
    padding: 5px 0px 0px 0px;
    text-align: right;
    width: 100%;
}

.bottom_contact_div {
    float: right;
    text-align: left;
    color: #0b6ea9;
    padding-left: 5px;
    width: 19%;
    font-weight: bold;
    vertical-align: baseline;
    margin: 5px 0px 0px 0px;
}

.text_wouldyoulike {
    color: #454545;
    font-weight: normal;
    text-decoration: none;
}

.bottom_number_bold {
    font-weight: bold;
    color: #000;
}

.footer_div {
    height: 50px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    border-top: solid 0px #c7c8c9;
    background-image: url(../../website/Images/website/Footer_Bg.png);
    background-repeat: repeat-x;
    position: relative;
}

.copyrights_div {
    text-align: center;
    color: #343232;
}

.footerlinks_div {
    float: left;
    text-align: right;
    width: 55%;
}

.footer_links {
    text-decoration: none;
    color: #343232;
    text-shadow: #fff;
}

    .footer_links:hover {
        color: #333;
    }

.top_btn {
    bottom: 0px;
    position: fixed;
    right: 10px;
    top: 350px;
}

    .top_btn a {
        background: url("../../Website/Images/website/Top_Arrow.png") no-repeat scroll 0 0 transparent;
        display: block;
        height: 40px;
        width: 38px;
        color: #fff;
        text-decoration: none;
        padding: 5px 0px 10px 0px;
        font-family: Proxima Nova Lt;
        font-size: 14pt;
        font-style: italic;
    }

        .top_btn a:hover {
            background: url("../../Website/Images/website/Top_Arrow_Hover.png") no-repeat scroll 0 0 transparent;
        }

.showproducts_maindiv {
    width: 100%;
    vertical-align: top;
    padding: 5px 0px 5px 0px;
    height: auto;
}

.bg_showproducts_left {
    width: 28%;
    float: left;
    background-color: #fff;
    height: auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: solid 1px #c0c0c0;
}

.showproducts_table {
    width: 262px;
    margin: 2px 0px 7px 0px;
    height: auto;
    color: #fff;
}

.td_showproducts {
    width: 130px;
    border-right: solid 0px #edf6fd;
    vertical-align: top;
    background-color: #5DB3E0;
}

.td_product_img {
    text-align: center;
    background-color: #5db3e0;
    border-bottom: solid 0px #fff;
    padding: 11px 0px 11px 0px;
    height: 75px;
}

.learnmore_products_link {
    height: 20px;
    color: #000;
    text-align: right;
    vertical-align: middle;
}

.td_manufacturing {
    text-align: center;
    border-bottom: solid 0px #fff;
    padding: 10px 0px 9px 0px;
    background-color: #5db3e0;
    height: 198px;
}

.login_bgdiv {
    width: 71%;
    float: right;
    padding-left: 0px;
    background-color: #fff;
    border: solid 1px #aaa;
    height: 332px;
    vertical-align: top;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    vertical-align: top;
}

.products_div {
    width: 100%;
    background-color: #fff;
    font-size: 11px;
    height: 73px;
    vertical-align: top;
    margin: 0px auto;
    padding: 0px;
}

.icon_below_productname {
    color: #777777;
    font-weight: normal;
    font-family: Segoe UI;
    font-size: 11px;
}

.showproducts_bg_div {
    width: 99.7%;
    background-color: #fff;
    border: solid 1px #c1c1c1;
    height: 245px;
    margin: 2px 0px 0px 0px;
}

.productdetails_div {
    float: left;
    width: 45%;
}

.newuserregister_div {
    float: left;
    width: 54%;
    margin-top: 5px;
}

.div_product_names {
    height: 25px;
    border-bottom: dotted 1px #0573ab;
    width: 88%;
    margin-left: 8px;
    margin-top: 5px;
}

.already_member_login_div {
    width: 96%;
    height: auto;
    margin: 0px 0px 0px 0px;
}

.table_product_info {
    width: 100%;
    margin: 0px 0px 0px 0px;
    vertical-align: top;
}

.product_div_align {
    padding: 20px 0px 0px 0px;
}

.icon_info_td1 {
    width: 11%;
    text-align: center;
    display: none;
}

.icon_info_td2 {
    width: 82%;
    text-align: left;
    font-size: 12px;
    color: #7f7f7f;
    margin: 0px 0px 0px 0px;
}

.td_productcontent {
    width: 44%;
    vertical-align: top;
    height: 25px;
    vertical-align: top;
}

.div_productheader {
    text-align: left;
    color: #0573ab;
    font-size: 16px;
    font-weight: normal;
    font-family: Segoe UI;
}

.div_productheader_productname {
    text-align: left;
    color: #454545;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    font-family: Proxima Nova Lt, Segoe UI;
    text-decoration: none;
}

.selectedproduct_topcolor {
    background-color: #61b5e0;
    height: 5px;
    width: 199px;
    border-right: solid 1px #c1c1c1;
}

.selectedproduct_topcolor1 {
    background-color: #61b5e0;
    height: 5px;
    width: 201px;
    border-right: solid 1px #c1c1c1;
}

.products_a {
    cursor: pointer;
}

.selectedimg_rightborder {
    border-right: solid 1px #c1c1c1;
    height: 71px;
}

.product_logo_align {
    width: 90.4px;
    border-right: solid 2px #fff;
    display: inline;
    float: left;
    height: 73px;
    background-color: #61b5e1;
    vertical-align: top;
    margin: 0px auto;
}

.product_logo_align2 {
    width: 90px;
    border-left: solid 1px #fff;
    display: inline;
    float: left;
    height: 73px;
}

.product_logo_align_selected {
    width: 199px;
    border: solid 1px #c1c1c1;
    border-bottom: 0px;
    border-top: 0px;
    display: inline;
    float: left;
    background-color: #fff;
    height: 75.2px;
    border-right: solid 3px #fff;
}

.product_logo_align_selected1 {
    width: 202px;
    border: solid 1px #c1c1c1;
    border-bottom: 0px;
    border-top: 0px;
    display: inline;
    float: left;
    background-color: #fff;
    height: 75.2px;
    border-right: solid 0px #fff;
}

.product_logo_align1 {
    width: 92px;
    display: inline;
    float: left;
    height: 73px;
    border-left: solid 0px #fff;
    background-color: #61b5e1;
}

.product_icon_img {
    width: auto;
    height: auto;
    border: none;
    padding: 12px 0px 0px 0px;
}

.product_icon_img1 {
    width: auto;
    height: auto;
    border: 0px;
    margin: 0px 0px 0px 0px;
    vertical-align: top;
}

.selectedproduct_bg {
    background-image: url(../../website/Images/website/ProductLogo_bg.png);
    background-repeat: repeat-x;
    width: 16.6%;
    height: 73px;
    border-right: solid 2px #fff;
}

.sidelogos_div {
    width: 13%;
    background-color: #fff;
    vertical-align: top;
    float: left;
    height: 333px;
}

.productslogins_div {
    width: 86%;
    vertical-align: top;
    float: left;
    background-image: url(../../website/Images/website/Bg_Product_info.png);
    background-repeat: no-repeat;
    height: 231px;
}

.align_products_div {
    width: 100%;
    vertical-align: top;
}

.left_products_images {
    float: left;
    vertical-align: top;
    width: 40%;
    text-align: left;
    font-family: Trebuchet MS;
}

.arrow_td_img {
    width: 2%;
    vertical-align: top;
}

.arrow_td_products {
    width: 98%;
    vertical-align: top;
    font-weight: normal;
}

.inner_Product_name {
    padding: 25px 0px 0px 15px;
    color: Red;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.inner_Product_name1 {
    padding: 120px 0px 0px 15px;
    color: Red;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.inner_Product_name2 {
    padding: 75px 0px 0px 15px;
    color: Red;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.inner_Product_name3 {
    padding: 80px 0px 0px 15px;
    color: Red;
    font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.relgo_name {
    color: #06486e;
    font-weight: bold;
    font-size: 15px;
}

.biz_name {
    color: Orange;
    font-family: Verdana;
    font-style: italic;
    font-weight: bold;
}

.center_name {
    color: Green;
    font-family: Verdana;
    font-style: italic;
    font-weight: bold;
}

.erp_name {
    color: Purple;
    font-weight: bold;
    font-size: 15px;
}

.academics_name {
    color: #f27903;
    font-weight: bold;
    font-size: 15px;
}

.project_name {
    color: #de3400;
    font-weight: bold;
    font-size: 15px;
}

.progress_name {
    color: #005300;
    font-weight: bold;
    font-size: 15px;
}

.product_texts {
    color: #454545;
    font-weight: normal;
    padding: 8px 0px 0px 0px;
    vertical-align: middle;
    text-align: left;
}

.productlogo_aligndiv {
    padding: 20px 0px;
}

.productimage_size {
    width: 45px;
    height: 43px;
    border: 0px;
}

.bg_login {
    width: 317px;
    height: auto;
    text-align: center;
    vertical-align: top;
    border: solid 1px #f7f7f7;
    margin: 10px 0px;
    background-color: #fbfbfb;
}

.bg_newuser {
    width: 318px;
    height: 178px;
    text-align: center;
    vertical-align: top;
    margin-top: 0px;
}

.textboxes {
    border: solid 1px #a5aaac;
    color: #777;
    width: 96%;
    height: 23px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: middle;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding-left: 5px;
}

.textboxes_inner {
    border: solid 1px #a5aaac;
    color: #777;
    width: 220px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: middle;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    vertical-align: middle;
}

.pwd_textboxes {
    border: solid 1px #a5aaac;
    color: #777;
    width: 95%;
    height: 23px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: middle;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding-left: 5px;
}

.textboxes_multiline {
    border: solid 1px #a5aaac;
    color: #777;
    width: 220px;
    height: 50px;
    overflow: auto;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: bottom;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding-left: 3px;
    resize: none;
}

.textboxes_comments {
    border: solid 1px #a5aaac;
    color: #777;
    width: 95%;
    height: 50px;
    overflow: auto;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: bottom;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding-left: 3px;
    resize: none;
}

.css_Watermark {
    border: solid 1px #a5aaac;
    color: #e9e9e9;
    width: 220px;
    height: 23px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    vertical-align: bottom;
    font-weight: normal;
    font-family: Trebuchet MS;
    font-size: 13px;
    padding-left: 5px;
}

.register_textboxes {
    width: 64%;
    height: 20px;
    border: solid 1px #a5aaac;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #43535e;
    letter-spacing: 1%;
    padding-left: 5px;
    font-family: Trebuchet MS;
}

.showname_pwd {
    width: 64.6%;
    height: 20px;
    border: solid 1px #a5aaac;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #fff;
    color: #777;
    letter-spacing: 1%;
    padding-left: 5px;
    font-family: Trebuchet MS;
}

.loginusers_td {
    padding: 15px 10px 5px 20px;
    vertical-align: top;
    text-align: left;
    vertical-align: top;
}

.username_td {
    width: 99%;
    vertical-align: middle;
    text-align: left;
}

.required_Username {
    vertical-align: middle;
    width: 1%;
    text-align: left;
}

.pwd_td {
    width: 72%;
    vertical-align: top;
    text-align: left;
}

.required_Pwd {
    vertical-align: top;
    width: 28%;
    text-align: left;
}

.loginusers_td1 {
    padding: 6px 7px 0px 20px;
    vertical-align: top;
    text-align: left;
    vertical-align: top;
}

.app_btn {
    background-image: url(../Website/Images/LoginImages/Bg_btn.png);
    background-repeat: repeat-x;
    height: 25px;
    width: 70px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border: solid 1px #119ee2;
}

.btn_css {
    background-color: #5ea2fe;
    color: #fff;
    width: auto;
    height: auto;
    padding: 5px 10px;
    text-align: center;
    border: 0px;
    cursor: pointer;
    text-decoration: none;
    border-radius: 3px;
}

.header_newuser {
    vertical-align: top;
    padding: 10px 0px 10px 10px;
    text-align: center;
    font-family: Segoe UI;
    color: #0573ab;
    font-size: 16px;
    font-weight: normal;
    border: solid 1px #f7f7f7;
    background-color: #fbfbfb;
}

.register_new {
    font-family: Segoe UI;
    color: #0573ab;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

    .register_new:hover {
        text-decoration: underline;
    }

.customerword_bg {
    margin: 5px 0px;
    width: 99.8%;
    height: 44px;
    background-color: #fff;
    border: solid 1px #c0c0c0;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.bg_customerheader {
    float: left;
    width: 15%;
    vertical-align: middle;
    text-align: center;
    height: 42px;
    background-image: url(../../Website/Images/website/Bg_Customerword.png);
    background-repeat: repeat-x;
    margin: 1px 0px 1px 1px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #454545;
}

.header_customer_word {
    margin: 12px 12px 12px 0px;
    text-align: center;
    font-weight: bold;
    text-shadow: 0px 1px 0 #f1f2f3;
}

.sidearrow_customerwords {
    background-image: url(../../Website/Images/website/Arrow_Customerword.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 9px;
    height: 14px;
    margin: 15px 0px 0px 0px;
}

.customernews_text {
    float: left;
    width: 76%;
    text-align: left;
    margin: 5px 5px 5px 8px;
    vertical-align: middle;
}

.customernews_text1 {
    float: left;
    width: 76%;
    text-align: left;
    margin: 13px 5px 5px 8px;
    vertical-align: middle;
}

.arrows_div {
    float: left;
    width: 12%;
    margin: 10px 0px;
}

.productnews_links {
    width: 12%;
    text-align: center;
    height: 25px;
}

    .productnews_links:hover {
        width: 12%;
        text-align: center;
        height: 25px;
        background-color: #d1e9fb;
    }

.selected_productnews_links {
    width: 12%;
    text-align: center;
    height: 25px;
    background-color: #d1e9fb;
}

.links_products {
    font-family: Calibri;
    color: #000;
    text-decoration: none;
}

.blog_div {
    width: 948px;
    background-color: #fff;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: solid 1px #c0c0c0;
    height: 100%;
}

.table_news {
    height: auto;
    border: solid 0px #d0d0d0;
    margin: 0px 5px 5px 5px;
    vertical-align: top;
}

.blogs_heading {
    height: 25px;
    border-bottom: dotted 0px #e9e9e9;
    text-align: left;
    vertical-align: middle;
    font-family: Segoe UI;
    color: #0573ab;
    font-weight: normal;
    font-size: 16px;
    background-image: url(../../website/Images/website/downbg_Allblogs.png);
    background-repeat: repeat-x;
    background-position: bottom;
}

.allblogs_div {
    float: left;
    width: 620px;
    text-align: left;
    vertical-align: top;
}

.bg_mostcommented {
    background-image: url(../../website/Images/website/Bg_MostCommented.png);
    height: 210px;
    background-color: #fff;
    width: 300px;
    vertical-align: top;
    background-repeat: repeat-x;
    border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.scrool_relatedcommented {
    width: 100%;
    text-align: left;
}

.bg_commentes {
    background-image: url(../../website/Images/website/Bg_Testimonials.png);
    background-repeat: repeat;
    height: 101px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mostcommented_div {
    width: 300px;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
}

.allproducts_links {
    width: 98%;
    vertical-align: top;
    margin: 15px 0px 0px 0px;
    border-bottom: solid 0px #000;
}

.header_productNews {
    font-family: Proxima Nova Lt;
    color: #0976b7;
    font-size: 15px;
    margin: 20px 0px;
    letter-spacing: normal;
}

.news_div {
    width: 100%;
    vertical-align: top;
    margin: 0px 0px;
    border-top: solid 0px #000;
}

.left_productnews {
    float: left;
    text-align: left;
    width: 100%;
    padding: 0px 5px 0px 7px;
    vertical-align: top;
    margin-top: 0px;
}

.productheader_div {
    padding: 5px 0px;
}

.left_productimage {
    float: left;
    width: 28%;
    margin-top: 5px;
}

.blog_uploadimage {
    width: 155px;
    height: 103px;
}

.left_products_fields {
    float: left;
    vertical-align: top;
    width: 59%;
    margin-top: 10px;
}

.left_productcontent {
    float: left;
    text-align: justify;
    letter-spacing: 1%;
    width: 70%;
    margin-top: 5px;
    color: #545454;
    font-size: 12px;
    font-family: Segoe UI;
    line-height: 18px;
}

.products_desc_main_div {
    width: 98%;
}

.div_bottom_productlinks {
    color: #0573ab;
    font-size: 12px;
    text-decoration: none;
}

.bottom_learnmore_links_div {
    width: 98%;
    text-align: right;
    padding-top: 5px;
}

.productdescription_label {
    font-size: 12px;
    color: #454545;
}

.div_bottom_productlinks:hover {
    text-decoration: unerline;
}

.sepearater_div {
    width: 2%;
    vertical-align: middle;
    float: left;
}

.mostcommented {
    float: left;
    text-align: left;
    width: 33%;
    padding: 0px 10px;
}

.exisiting_showdates {
    width: 30%;
    vertical-align: top;
    padding-top: 10px;
}

.current_news {
    width: 66%;
    text-align: justify;
    vertical-align: top;
    padding-top: 10px;
    font-size: 13px;
}

.modalBackground {
    background-color: #333;
    filter: alpha(opacity=99);
    opacity: 0.99;
}

.modalPopup {
    background-color: #fff;
    border: solid 2px Gray;
    width: 90%;
}

.bg_top_popup {
    width: 100%;
    height: 25px;
    background-color: #e9e9e9;
    border-bottom: solid 2px #d5d5d5;
}

.header_popup_div {
    float: left;
    text-align: left;
    width: 93%;
    margin: 5px 0px 5px 10px;
}

.close_popup_div {
    float: right;
    width: 4%;
    margin: 5px 3px 2px 0px;
}

.popup_table {
    width: 100%;
    text-align: left;
    background-color: #e9e9e9;
    border: solid 2px #d5d5d5;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.popup_fields_td1 {
    width: 89%;
    text-align: left;
    vertical-align: middle;
}

.popup_fields_td2 {
    width: 10%;
    text-align: center;
    vertical-align: middle;
}

.dates_lbl {
    font-size: 14pt;
    color: #fff;
    text-align: center;
}

.label_quotation {
    color: #4f4f4f;
    font-size: 11px;
    text-transform: uppercase;
    text-align: left;
}

.latestblog_div {
    width: 98%;
    min-height: 100px;
    height: auto;
    margin: 5px 0px 0px 0px;
}

    .latestblog_div table {
        width: 100%;
        line-height: 16px;
    }

.td1 {
    width: 8%;
    height: 50px;
    vertical-align: top;
    border-top: dotted 1px #d8d8d8;
    text-align: center;
}

.td2 {
    width: 88%;
    height: 50px;
    vertical-align: top;
    padding: 7px 5px 10px 10px;
    border-top: dotted 1px #d8d8d8;
}

.latest_blog_align_div {
    width: 40px;
    height: 45px;
    background-color: #7f7f7f;
    vertical-align: middle;
    margin: 10px 0px 0px 0px;
}

    .latest_blog_align_div:hover {
        background-color: #61b5e0;
    }

.date_label_align {
    padding: 13px 0px 0px 0px;
    text-align: center;
}

.header_quotation {
    text-align: left;
    color: #cda70b;
    font-size: 12pt;
}

.data_quotation {
    color: #4f4f4f;
    text-align: justify;
    font-size: 11px;
}

.products_td {
    width: 33%;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    color: #edf1f2;
    vertical-align: top;
}

.products_td_solutions {
    width: 50%;
    text-align: left;
    font-family: Arial;
    font-size: 12px;
    color: #edf1f2;
    vertical-align: top;
}

.header_productname {
    margin: 10px 10px 0px 15px;
    padding-bottom: 3px;
    color: #0060a6;
    font-family: Trebuchet MS;
    font-size: 13px;
    font-weight: lighter;
    font-style: italic;
    letter-spacing: 1px;
    vertical-align: top;
    border-bottom: solid 1px #d5d5d5;
}

.product_align {
    padding: 10px 0px 0px 20px;
    vertical-align: top;
}

.products_links {
    font-family: Calibri, Verdana;
    font-size: 13px;
    color: #3a3a3a;
    letter-spacing: normal;
    text-decoration: none;
}

    .products_links:hover {
        color: #3a3a3a;
    }

.terms_header {
    color: #2f91ca;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    vertical-align: top;
    height: 20px;
    border-bottom: solid 1px #2f91ca;
    text-align: left;
}

.stores {
    float: left;
    color: #3d3d3d;
    font-family: Calibri;
    font-size: 14px;
    text-decoration: none;
}

    .stores:hover {
        background-color: #fff;
        border-bottom: solid 1px #bdc0c0;
    }

.tdspacing {
    height: 15px;
}

.clear {
    clear: both;
    height: 10px;
    visibility: hidden;
    display: block;
    vertical-align: top;
}

a {
    text-decoration: none;
}

#container {
    margin: 10px 0px 0px 0px;
    width: 100%;
}

    #container ul {
        list-style: none;
        list-style-position: outside;
        padding: 0pt;
        margin: 0pt;
        color: #000;
        font-weight: normal;
    }

        #container ul.menu li {
            float: left;
            margin-right: 5px;
            margin-bottom: -1px;
            padding: 0pt;
            margin: 0pt;
            font-weight: normal;
        }

        #container ul.menu li {
            width: 95px;
            display: block;
            padding: 0px;
            height: 23px;
            padding: 2px 0px 0px 0px;
            margin-bottom: -1px;
            border: 0px solid #d0ccc9;
            border-width: 0px 0px 0px 0px;
            position: relative;
            color: #fff;
            cursor: pointer;
            font-weight: normal;
            border: solid 1px #9bbc54;
            border-bottom: 0px;
            border-top-left-radius: 5px;
            -o-border-top-left-radius: 5px;
            -moz-border-top-left-radius: 5px;
            -webkit-border-top-left-radius: 5px;
            border-top-right-radius: 5px;
            -o-border-top-right-radius: 5px;
            -moz-border-top-right-radius: 5px;
            -webkit-border-top-right-radius: 5px;
            margin-right: 3px;
            background-image: url(../../website/Images/website/tabs_bg.png);
            background-repeat: repeat;
            text-align: center;
        }

            #container ul.menu li.active {
                background: #fff;
                color: #000;
                width: 95px;
                font-weight: normal;
                border-bottom: 0;
            }

.contents {
    margin: 0pt auto;
    border: 1px solid #9bbc54;
    text-align: left;
    vertical-align: top;
    padding: 0px 0px 5px 0px;
    border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

    .contents.bizcenter {
        display: block;
    }

    .contents.academics {
        display: none;
    }

    .contents.projectprogress {
        display: none;
    }

    .contents.look {
        display: none;
    }

    .contents.erp {
        display: none;
    }

    .contents.apps {
        display: none;
    }
